<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-ledger-landscape</title>
	<style>
		@page {
			size: ledger landscape;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>Ledger Landscape (17in x 11in)</p>
</body>
</html>
